/* Custom Slider Caption */

#c5dk-biz-resposive a.button.button-border.button-light, button.button.button-border.button-light {
	border-color: #1fbce8;
	color: #1fbce8;
}

#c5dk-biz-resposive .slider-caption.slider-caption-center h3 {
    color: #1fbce8;
}

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  
  #c5dk-biz-resposive .slider-caption.slider-caption-center h3 {
        font-size: 44px;
    }
    
    #c5dk-biz-resposive .slider-caption.slider-caption-center h5 {
        font-size: 20px;
    }
    
    #c5dk-biz-resposive .slider-caption.slider-caption-center p {
        font-size: 16px;
    }
    
    #c5dk-biz-resposive .slider-caption.slider-caption-center strong {
        font-size: 16px;
    }
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
  /*CSS*/
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
    
    #c5dk-biz-resposive .slider-caption.slider-caption-center h3 {
        font-size: 34px;
    }
    
    #c5dk-biz-resposive .slider-caption.slider-caption-center h5 {
        font-size: 14px;
    }
    
    #c5dk-biz-resposive .slider-caption.slider-caption-center p {
        font-size: 12px;
    }
    
    #c5dk-biz-resposive .slider-caption.slider-caption-center strong {
        font-size: 12px;
    }
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  #c5dk-biz-resposive .slider-caption.slider-caption-center h3 {
        font-size: 38px;
    }
    
    #c5dk-biz-resposive .slider-caption.slider-caption-center h5 {
        font-size: 16px;
    }
    
    #c5dk-biz-resposive .slider-caption.slider-caption-center p {
        font-size: 14px;
    }
    
    #c5dk-biz-resposive .slider-caption.slider-caption-center strong {
        font-size: 14px;
    }
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
  #c5dk-biz-resposive .slider-caption.slider-caption-center h3 {
        font-size: 38px;
    }
    
    #c5dk-biz-resposive .slider-caption.slider-caption-center h5 {
        font-size: 16px;
    }
    
    #c5dk-biz-resposive .slider-caption.slider-caption-center p {
        font-size: 14px;
    }
    
    #c5dk-biz-resposive .slider-caption.slider-caption-center strong {
        font-size: 14px;
    }
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
  #c5dk-biz-resposive .slider-caption.slider-caption-center h3 {
        font-size: 18px;
    }
    
    #c5dk-biz-resposive .slider-caption.slider-caption-center h5 {
        font-size: 12px;
    }
    
    #c5dk-biz-resposive .slider-caption.slider-caption-center p {
        font-size: 10px;
    }
    
    #c5dk-biz-resposive .slider-caption.slider-caption-center strong {
        font-size: 10px;
        display: none;
    }
    
    .swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
        bottom: 10px;
        left: 0;
        width: 100%;
        display: none;
    }
  
}